<html xmlns:xs="http://www.w3.org/2001/XMLSchema">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>: </title><script type="text/javascript" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/jsfunctions.js"></script><script type="text/javascript">
         <!--jsholder--></script><link rel="stylesheet" type="text/css" href="css/ListFormat.css">
      <link rel="stylesheet" type="text/css" href="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization//VisualizationFormat.css">
   </head>
   <body>
      <div id="head"><span id="document-title"> | </span></div>
      <div id="content">
         <div id="controls">
            <div id="mediaplayer" class="sidebarcontrol">
               <audio controls data-tlid="media">
                  <source src="https://corpora.uni-hamburg.de/hzsk/de/islandora/object/recording:dolgan-1.0_PKZ_196X_LittleGoat_flk/datastream/MP3/PKZ_196X_LittleGoat_flk.mp3" type="audio/mp3"></source>
               </audio>
            </div>
            <div class="sidebarcontrol">
               <div class="collapse_box" id="tier_display">
                  <div class="collapse_title"> Web service information </div>
                  <div class="collapse_content" style="width:310;">
                     <p>
                        Generated on 2019-12-09T17:20:29.535+01:00
                        with ListHTML (HIATINEL_NOCOLON).
                        
                     </p>
                     <p>Please contact the <a href="https://corpora.uni-hamburg.de/" title="Hamburger Zentrum fÃ¼r Sprachkorpora">HZSK</a> for more information.
                     </p>
                  </div>
               </div>
            </div>
         </div>
         <div id="main">
            <div id="transcription">
               <table>
                  <tr>
                     <td class="audiolink"><a onclick="jump('-.04');"><img class="media" title="00:00:00.06 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T60"></a><a name="T60"></a><a name="T61"></a><a name="T60"></a><a name="T60"></a><a name="T60"></a><a name="T61"></a><a name="T60"></a><a name="T61"></a><a name="T60"></a><a name="T61"></a><a name="T60"></a><a name="T61"></a><a name="T60"></a><a name="T61"></a><a name="T60"></a><a name="T61"></a><a name="T60"></a><a name="T61"></a><a name="T60"></a><a name="T61"></a><a name="T60"></a><a name="T60"></a><a name="T60"></a><a name="T60"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="0.062-5.37956775893433">Arəmdə tĭmezeŋdə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('5.28');"><img class="media" title="00:00:05.38 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T62"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T62"></a><a name="T62"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T64"></a><a name="T62"></a><a name="T64"></a><a name="T62"></a><a name="T62"></a><a name="T62"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="5.37956775893433-8.959280133838588">Amnobiʔi nagur poʔto<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('8.86');"><img class="media" title="00:00:08.96 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T65"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T65"></a><a name="T65"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T66"></a><a name="T66"></a><a name="T67"></a><a name="T65"></a><a name="T65"></a><a name="T65"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="8.959280133838588-11.105774332570748">Urgo poʔto kambi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('11.01');"><img class="media" title="00:00:11.11 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T68"></a><a name="T68"></a><a name="T69"></a><a name="T68"></a><a name="T68"></a><a name="T68"></a><a name="T69"></a><a name="T68"></a><a name="T69"></a><a name="T68"></a><a name="T69"></a><a name="T68"></a><a name="T69"></a><a name="T68"></a><a name="T69"></a><a name="T68"></a><a name="T69"></a><a name="T68"></a><a name="T69"></a><a name="T68"></a><a name="T69"></a><a name="T68"></a><a name="T68"></a><a name="T68"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="11.105774332570748-14.312183368565066">Šonəga<span class="non-verbal">,</span> šonəga<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('14.21');"><img class="media" title="00:00:14.31 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T70"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T70"></a><a name="T70"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T71"></a><a name="T73"></a><a name="T70"></a><a name="T70"></a><a name="T70"></a><a name="T70"></a><a name="T70"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="14.312183368565066-18.178539378703743">Volkdə<span class="non-verbal">,</span> măndə: Gibər kandəgal<span class="non-verbal">?</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('18.08');"><img class="media" title="00:00:18.18 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T74"></a><a name="T74"></a><a name="T75"></a><a name="T74"></a><a name="T74"></a><a name="T74"></a><a name="T75"></a><a name="T74"></a><a name="T75"></a><a name="T74"></a><a name="T75"></a><a name="T74"></a><a name="T75"></a><a name="T74"></a><a name="T75"></a><a name="T74"></a><a name="T75"></a><a name="T74"></a><a name="T75"></a><a name="T74"></a><a name="T75"></a><a name="T74"></a><a name="T74"></a><a name="T74"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="18.178539378703743-19.622">Ĭmbi dʼügən<span class="non-verbal">?</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('19.52');"><img class="media" title="00:00:19.62 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T76"></a><a name="T76"></a><a name="T76"></a><a name="T76"></a><a name="T76"></a><a name="T76"></a><a name="T76"></a><a name="T76"></a><a name="T76"></a><a name="T76"></a><a name="T76"></a><a name="T76"></a><a name="T76"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="19.622-21.218295138398975">Ujuʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('21.12');"><img class="media" title="00:00:21.22 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T77"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T77"></a><a name="T77"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T78"></a><a name="T79"></a><a name="T78"></a><a name="T79"></a><a name="T77"></a><a name="T77"></a><a name="T77"></a><a name="T77"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="21.218295138398975-25.111315672745505">A ĭmbi ulugən<span class="non-verbal">?</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('25.01');"><img class="media" title="00:00:25.11 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T80"></a><a name="T80"></a><a name="T81"></a><a name="T80"></a><a name="T80"></a><a name="T81"></a><a name="T81"></a><a name="T81"></a><a name="T81"></a><a name="T81"></a><a name="T81"></a><a name="T80"></a><a name="T80"></a><a name="T80"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="25.111315672745505-28.244397267168228"><span class="non-verbal">(</span>Am-<span class="non-verbal">)</span> Amnuʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('28.14');"><img class="media" title="00:00:28.24 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T82"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T82"></a><a name="T82"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T83"></a><a name="T84"></a><a name="T83"></a><a name="T84"></a><a name="T82"></a><a name="T82"></a><a name="T82"></a><a name="T82"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="28.244397267168228-30.11091396171793">A ĭmbi šüjögən<span class="non-verbal">?</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('30.01');"><img class="media" title="00:00:30.11 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T85"></a><a name="T85"></a><a name="T86"></a><a name="T85"></a><a name="T85"></a><a name="T85"></a><a name="T86"></a><a name="T85"></a><a name="T86"></a><a name="T85"></a><a name="T86"></a><a name="T85"></a><a name="T86"></a><a name="T85"></a><a name="T86"></a><a name="T85"></a><a name="T86"></a><a name="T85"></a><a name="T85"></a><a name="T86"></a><a name="T85"></a><a name="T85"></a><a name="T85"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="30.11091396171793-32.196">Sĭjdə pimnie<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('32.1');"><img class="media" title="00:00:32.2 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T87"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T87"></a><a name="T87"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T87"></a><a name="T88"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T87"></a><a name="T87"></a><a name="T87"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="32.196-34.03726515132428">Dĭ dĭm amnuʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('33.94');"><img class="media" title="00:00:34.04 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T90"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T90"></a><a name="T90"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T90"></a><a name="T91"></a><a name="T91"></a><a name="T92"></a><a name="T91"></a><a name="T90"></a><a name="T90"></a><a name="T90"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="34.03726515132428-38.183598665645405">Dĭgəttə baška šobi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('38.08');"><img class="media" title="00:00:38.18 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T93"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T93"></a><a name="T93"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T94"></a><a name="T95"></a><a name="T94"></a><a name="T95"></a><a name="T93"></a><a name="T93"></a><a name="T93"></a><a name="T93"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="38.183598665645405-39.856">I dĭm amnuʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('39.76');"><img class="media" title="00:00:39.86 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T96"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T96"></a><a name="T96"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T96"></a><a name="T97"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T97"></a><a name="T98"></a><a name="T101"></a><a name="T102"></a><a name="T96"></a><a name="T96"></a><a name="T96"></a><a name="T96"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="39.856-45.573">Dĭgəttə üdʼüge kandəga: Gibər măn kagazaŋbə kaŋluʔpiʔi<span class="non-verbal">?</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('45.47');"><img class="media" title="00:00:45.57 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T103"></a><a name="T103"></a><a name="T103"></a><a name="T103"></a><a name="T103"></a><a name="T103"></a><a name="T103"></a><a name="T103"></a><a name="T103"></a><a name="T103"></a><a name="T103"></a><a name="T103"></a><a name="T103"></a><a name="T103"></a><a name="T103"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="45.573-46.65625123269068">Šonəga<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('46.56');"><img class="media" title="00:00:46.66 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T104"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T104"></a><a name="T104"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T104"></a><a name="T106"></a><a name="T106"></a><a name="T107"></a><a name="T106"></a><a name="T106"></a><a name="T104"></a><a name="T104"></a><a name="T104"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="46.65625123269068-49.7160053855418">Dĭgəttə bazoʔ volk šonəga<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('49.62');"><img class="media" title="00:00:49.72 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T108"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T108"></a><a name="T108"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T108"></a><a name="T108"></a><a name="T108"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="49.7160053855418-53.98232925879828">Ĭmbi tăn dĭn<span class="non-verbal">?</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('53.88');"><img class="media" title="00:00:53.98 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T111"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T111"></a><a name="T111"></a><a name="T111"></a><a name="T112"></a><a name="T114"></a><a name="T111"></a><a name="T112"></a><a name="T114"></a><a name="T111"></a><a name="T112"></a><a name="T114"></a><a name="T111"></a><a name="T112"></a><a name="T114"></a><a name="T111"></a><a name="T112"></a><a name="T114"></a><a name="T111"></a><a name="T112"></a><a name="T114"></a><a name="T111"></a><a name="T112"></a><a name="T112"></a><a name="T114"></a><a name="T111"></a><a name="T111"></a><a name="T111"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="53.98232925879828-58.48863384992543">Măn üjüzeŋbə <span class="non-verbal">(</span>bazaj-<span class="non-verbal">)</span> bazajʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('58.39');"><img class="media" title="00:00:58.49 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T115"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T115"></a><a name="T115"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T116"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T116"></a><a name="T118"></a><a name="T120"></a><a name="T121"></a><a name="T115"></a><a name="T117"></a><a name="T115"></a><a name="T115"></a><a name="T115"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="58.48863384992543-66.09468938021547">A amnuʔi tože bazajʔi<span class="non-verbal">,</span> tüjo tănan muʔlim<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('65.99');"><img class="media" title="00:01:06.09 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T122"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T122"></a><a name="T122"></a><a name="T122"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T122"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T122"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T122"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T122"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T122"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T122"></a><a name="T125"></a><a name="T126"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T126"></a><a name="T122"></a><a name="T122"></a><a name="T122"></a><a name="T122"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="66.09468938021547-69.38775811988532">Dĭgəttə <span class="non-verbal">(</span>muʔl-<span class="non-verbal">)</span> muʔluʔpi dĭ volkə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('69.29');"><img class="media" title="00:01:09.39 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T127"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T127"></a><a name="T127"></a><a name="T127"></a><a name="T128"></a><a name="T131"></a><a name="T127"></a><a name="T128"></a><a name="T131"></a><a name="T127"></a><a name="T128"></a><a name="T131"></a><a name="T127"></a><a name="T128"></a><a name="T131"></a><a name="T127"></a><a name="T128"></a><a name="T131"></a><a name="T127"></a><a name="T128"></a><a name="T131"></a><a name="T128"></a><a name="T128"></a><a name="T131"></a><a name="T127"></a><a name="T127"></a><a name="T127"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="69.38775811988532-73.971">Šide kagazaŋdə <span class="non-verbal">(</span>suʔməluʔ- su-<span class="non-verbal">)</span> supsoluʔpiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('73.87');"><img class="media" title="00:01:13.97 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T132"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T132"></a><a name="T132"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T136"></a><a name="T137"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T136"></a><a name="T137"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T136"></a><a name="T137"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T136"></a><a name="T137"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T136"></a><a name="T137"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T136"></a><a name="T137"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T132"></a><a name="T133"></a><a name="T135"></a><a name="T137"></a><a name="T140"></a><a name="T133"></a><a name="T134"></a><a name="T137"></a><a name="T140"></a><a name="T141"></a><a name="T136"></a><a name="T140"></a><a name="T132"></a><a name="T132"></a><a name="T132"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="73.971-81.56011342077018">Dĭgəttə dĭ kandəga maʔnʼi<span class="non-verbal">,</span> a dĭzeŋ <span class="non-verbal">(</span>d-<span class="non-verbal">)</span> šide brattə šonəgaʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('81.46');"><img class="media" title="00:01:21.56 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T142"></a><a name="T142"></a><a name="T142"></a><a name="T142"></a><a name="T142"></a><a name="T142"></a><a name="T142"></a><a name="T142"></a><a name="T142"></a><a name="T142"></a><a name="T142"></a><a name="T142"></a><a name="T142"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="81.56011342077018-82.68">Kabarləj<span class="non-verbal">.</span> 
                     </td>
                  </tr>
               </table>
               <p><br></p>
            </div>
         </div>
      </div>
   </body>
</html>